RETIRED: PHP Multi User Randomizer 'getid3.php' Remote File Disclosure Vulnerability

Bugtraq ID: 42353
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 11 2010 12:00AM
Updated: Aug 11 2010 03:14PM
Credit: Offensive and Red-Stone
Vulnerable: PHP Multi User Randomizer PHP Multi User Randomizer 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus